Установка:

Для установки libvoaacenc-ocaml-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libvoaacenc-ocaml-dev
libvoaacenc-ocaml-dev — Интерфейс OCaml для библиотеки vo-aacenc - файлы разработки

Подробная информация о пакете:

Интерфейс OCaml для библиотеки vo-aacenc - файлы разработки

  • Зависимости:

  • libvo-aacenc-dev

    Библиотека кодировщика VisualOn AAC (файлы разработки)

  • libvoaacenc-ocaml

    Интерфейс OCaml для библиотеки vo-aacenc - файлы времени выполнения

  • ocaml-findlib

    Инструмент управления для библиотек OCaml

  • libvoaacenc-ocaml-6q883

  • libvoaacenc-ocaml-8scr1

  • libvoaacenc-ocaml-jtj10

  • ocaml-nox-4.05.0